[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 12,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשְׁמְרֵ֑⁠ם",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָֽׁמְרֵ֥⁠נִי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁ֝מַ֗רְתִּי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁ֭מְרֵ⁠נִי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁ֭מַרְתִּי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמְרָ֣⁠ה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁמֵ֥ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "נִשְׁמָ֑רוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שְׁמָר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אֶֽשְׁמְרָ֣ה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אֶשְׁמְרָ֥ה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 41,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמְרֵ֣⁠הוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמֹ֑רוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אֶשְׁמֹ֑רָה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁ֭מְרוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 56
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמָֽרוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָֽׁמְרָ֣⁠ה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אשמור",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמֹֽרוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁ֭מֵר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמְר֥וּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁקַ֥דְתִּי",
      "strong": [
        "H8245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמְר֣וּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁמְרֵ֣י",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁמֵ֣ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אֶשְׁמֹ֑ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 67
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמָֽרְתִּי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 101
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "אֶשְׁמֹ֥ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 136
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמְר֥וּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 158
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמָֽרוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 167
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָֽׁמְרָ֣ה",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 168
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמַ֣רְתִּי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹֽׁמְרֶֽ⁠ךָ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שׁ֝וֹמֵ֗ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁמְרֶ֑⁠ךָ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמָרְ⁠ךָ֥",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִ֝שְׁמֹ֗ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמָר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמָר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁקַ֬ד",
      "strong": [
        "H8245"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שׁוֹמֵֽר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשְׁמָר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "מִ⁠שֹּׁמְרִ֥ים",
      "strong": [
        "m:H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 130,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁמְרִ֥ים",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 132,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמְר֬וּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 140,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמְרֵ֤⁠נִי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 141,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שָׁמְרֵ֗⁠נִי",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שׁוֹמֵ֣ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שֹׁ֘מֵ֤ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  }
]
